#Generated by camel-package-maven-plugin
#Sat Oct 18 00:03:26 EDT 2014
version=2.12.0.redhat-611412
projectName=Camel \:\: Core
groupId=org.apache.camel
components=test file mock language log dataset browse properties dataformat validator xslt direct vm controlbus ref bean direct-vm class timer seda binding stub
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
